<footer id="footer">
      <span
        id="todo-count"><strong>{{todoCount}} tâches restantes </strong></span>

  <ul id="filters">
    <li>
      <a (click)="setStatus(StatusEnum.ALL)"
         [ngClass]="{selected: isStatus(StatusEnum.ALL)}">Toutes</a>
    </li>
    <li>
      <a (click)="setStatus(StatusEnum.ACTIVE)"
         [ngClass]="{selected: isStatus(StatusEnum.ACTIVE)}">Active</a>
    </li>
    <li>
      <a (click)="setStatus(StatusEnum.COMPLETED)"
         [ngClass]="{selected: isStatus(StatusEnum.COMPLETED)}">Complète</a>
    </li>
  </ul>
</footer>
